body {

	background-color: #00FF33;
}
td {
	font: normal 16px Tahoma, Arial;
	color: #000000;
}

h1, h2, h3, h4, h5 {
    color: #000000;
    font-weight: bold;
	text-align: center;
    margin: 0px;
}

h1 {
	font-size: 36px;
	color: #330066;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 16px;
}


a {
font: normal 11px Tahoma,Arial;
}

.footer {
	font: normal 11px Tahoma, Arial;
	color: #444b5d;
	padding: 20px;
}
.footer a {
	padding: 15px;
	font: normal 11px Tahoma, Arial;
	color: #444b5d;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.grey {
	color: #4E595D;
}
.redLL {
	color: #910101;
}
.black {
	font-size: 18px;
	color: #000000;
}
.blye {
	font-size: 16px;
	color: #348cbc;
text-decoration: underline;
}

.blye2 {
	color: #348cbc;
}
.grey2 {
	color: #4E595D;
	text-decoration: underline;
	}
.orange {
	color:#FF6600;
	}
.orange2 {
color:#FF6600;
text-decoration: underline;
}
.footer2 {
 color:#444b5d;
 text-decoration: underline;
 }	
	
.yelow {
	color: #ffff00;
	text-decoration: none
	}
.yelow2 {
	color: #ffff00;
	text-decoration: underline;
	}


.red {
	color: #9c0100;
}

.white-text {
	font-size: 16px;
	color: #ffffff;
}

.black-text {
	text-align: center;
	color: #000000;
	
}

.blue-text {
	color: #0000ff;
}

.red-text {
	color: #990000;
}

.green {
	color: #57a115;
	text-decoration: underline;
}

.green2 {
	color: #57a115;

}
.black {
	color: #000000;
	text-decoration: none
	}
.black2 {
	color: #000000;
	text-decoration: underline;
	}
a.whitelink {	
	text-decoration: none;
	color: #FFFFFF;
}
a.whitelink3 {	
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
}
a.whitelink:hover {
	text-decoration: none;
	color: #0000FF;
}
a.blacklink {	
	text-decoration: none;
	text-align: center;
	color: #000000;
}
a.bluelink {	
	text-decoration: none;
	color: #0000FF;
}
a.whitelink2 {	
	text-decoration: underline;
	color: #FFFFFF;
}

a.bluelink2 {	
	font-size: 14px;
	text-decoration: underline;
	color: #0000FF;
}
a.bluelink2:hover {
	text-decoration: underline;
	color: #990000;
}
a.blacklink2 {	
	text-decoration: underline;
	text-align: center;
	color: #000000;
}
a.blacklink2:hover {
	text-decoration: underline;
	color: #00ff00;
}
a.black {
	text-decoration: underline;
	font-size: 18px;
	color: #000000;
}
a.black:hover {
	text-decoration: underline;
	font-size: 18px;
	color: #9c0100;
}
.mail {
	font: normal 16px Tahoma, Arial;
}
.red { 
	color:#9c0100;
	text-decoration: underline;
}
.red2 { 
	color:#9c0100;
	text-decoration: none;
}
.big {
	font-size: 112px;
	text-decoration: none;
	color: #F938FE;
	text-shadow: 3px 3px 5px #F80101,
	             4px 4px 7px #1302A8,
				 5px 7px 12px #FFFFFF;
}
.sectiontitle {
	font-size: 60px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #660066;
}
.secsubtit {
	font-size: 24px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	color: #000066;
	font-weight: bold;
}
.listtitle {
	text-align: center;
	color: #000000;
}
